body {
    font-family: 'PT Sans', sans-serif;
    margin: 0px;
}

a {
    color: #b22828;
    text-decoration: none;
}

.btn {
    background: #b22828;
    border-radius: 30px;
    color: #FFFFFF;
    padding: 10px 20px;
}

.inner {
    max-width: 1080px;
    margin: auto;
    width: 100%;
}

ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.hidden {
    display: none;
}

strong {
    font-weight: 700;
    color: #b02a2d;
}

.middle img {
    border-radius: 5px;
    max-width: 100%;
}

body {
    background: url(../images/amrs_bottom_bg.jpg) no-repeat 0px 0px transparent;
    background-size: cover;
    background-position: bottom;
}

body.home {
    background: none;
}

.top {
    background: #FFFFFF;
    border-bottom: 15px solid #b22828;
    margin-top: 30px;
}

.top .inner {
    align-items: center;
    display: flex;   
    justify-content: space-between;
    padding-bottom: 10px;
}

.top-logo {
    max-width: 170px;
}

.top-menu {
}

.top-menu ul {
    
    display: flex;
    padding: 0px;
    list-style: none;
}

.top-menu ul a {
    color: #281F22;
    border-radius: 30px;    
    padding: 6px 20px;
    margin: 5px;
    font-size: 18px;
    font-weight: bold;
    transition: all 0.3s;
}

.top-menu ul li {
    margin-bottom: 15px;
}

.top-menu ul a:hover {
    background: #b22828;
    border-radius: 30px;
    color: #FFFFFF;
    padding: 6px 20px;
}

.col-3 .btn:hover {
    background: #292023;
    transition: all 0.3s;    
}

.top-phone {
    font-size: 22px;
    font-weight: bold;
}

.top-brands {
    background: #b22828;
    color: #FFFFFF;
    padding-bottom: 15px;
    font-size: 18px;
    text-align: center;
}

.top-brands img {
    max-width: 100px;
}

.top-brands-logos {
    margin-top: 20px;    
}

.slider {

}

.slider-info {
    padding: 10% 0px;
    color: #b02a2d;
    text-shadow: 0px 0px 4px #8e8e8e;
    font-size: 19px;
    text-align: center;
}

.slider-info h3 {
    font-size: 42px;
}

.slider-box {
    display: flex;
    justify-content: space-between;
    padding: 20px;
}

.slider-box-item {
    width: 240px;
    margin: 5px;
    background: #FFFFFF;
    height: 240px;
}

.slider-box-1 { 
    background: url('../images/metalroofing/metal_roofing_example.jpeg') no-repeat 0px 0px transparent;
    background-size: cover;    
}

.slider-box-2 { 
    background: url('../images/steelbuildings/steel_building_example.jpg') no-repeat 0px 0px transparent;
    background-size: cover;    
}

.slider-box-3 { 
    background: url('../images/postframebuildings/postframebuilding_example.jpeg') no-repeat 0px 0px transparent;
    background-size: cover;    
}

.slider-box-4 { 
    background: url('../images/trusses/steel/steel_truss_example.jpeg') no-repeat 0px 0px transparent;
    background-size: cover;    
}
 
.middle {
    background-size: cover;    
    padding: 40px 0px;
}

.sub-footer{
    
}

.footer {
    background: #292023;
    color: #FFFFFF;
    padding: 30px 5px;
}

.footer .inner .cols {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.footer-logo {
    max-width: 100px;
}

.footer-fb {
    align-items: center;
    display: flex;
    font-size: 20px;
    margin-bottom: 15px;
}

.footer-fb a {
    color: #FFFFFF;
}

.footer-logo-fb {
    max-width: 35px;
    margin-right: 7px;
    vertical-align: middle;
}

.footer .col-1 {
    color: #666062;
    font-size: 12px;
}

.cta {
    padding: 8px 80px;
    margin-top: 40px;
    display: inline-block;
    box-shadow: 0px 0px 11px #532426;
}

.cta-button .cta-button--text {
    align-items: center;
    background: #000;
    background: rgba(0, 0, 0, .5);
    bottom: 0px;
    color: #fff;
    display: flex;
    font: 700 16px;
    height: 78px;
    justify-content: center;
    position: relative;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    vertical-align: middle;
    width: 240px;
}

.cta-button a:hover .cta-button--text {
    background: #ffc20e;
    background: rgba(157,10,14, .79);
    color: #FFFFFF;
    height: 105px
}

/* Page Specific */

body.gallery > div.middle > div > div > div.com-content-article__body > p > em > a > img {
    width: 100% !important;
}

div#tabs {
    margin-top: 35px;
}

.colorchart {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.colorchart_brands {
    align-items: center;
    display: flex;
}

.colorchart li {
    margin: 20px;
    width: 205px;
    height: 185px;
}

.colorchart_item {
    width: 200px;
    height: 180px;
    box-shadow: 0px 0px 1px #aaaaaa;
    transition: all 0.4s;
}

.colorchart_item:hover {
    width: 205px;
    height: 185px;
}

img.spec {
    max-width: 600px;
    margin: 25px auto;
    display: block;
}

.spec-detail li {
    margin: 10px auto;
}

.footer-logo {
    max-width: 100px;
    margin: auto;
    display: block;
}

@media only screen and (max-width: 1000px) {
    
    .page-header h1 {
        text-align: center;
    }    

    .top .inner {
        align-items: center;
        display: block;
        justify-content: space-between;
        margin-bottom: 20px;
        padding-bottom: 10px;
        text-align: center;
    }
    
    .top-menu ul {
        display: flex;
        padding: 0px;
        list-style: none;
        flex-wrap: wrap;
        justify-content: center;
    }   
    
    .slider-box {
        display: flex;
        justify-content: center;
        padding: 20px;
        flex-wrap: wrap;
    } 
    
    img.top-logo {
        margin-bottom: 20px;
    }    

    .com-content-article.item-page {
        padding: 20px;
    }
    
    .com-content-article.item-page img {
        max-width: 100%;
    }    
    
    .footer-logo {
        max-width: 100px;
        margin-bottom: 20px;
    }    
    
    .footer .inner .cols {
        display: block;
        text-align: center;
    }   
    
    .footer-fb {
        align-items: center;
        display: block;
        font-size: 20px;
        margin-bottom: 15px !important;
        margin: auto;
    }  
    
    .colorchart_brands {
        display: block;
        text-align: center;
    }    
    
}

@media only screen and (max-width: 600px) { 
    
}